Subject: FW: BCSGA: Student Services Program Appeal (FY26)
From: Nicky Damania <[email-masked]>
To: BC SGA Director of Finance <[email-masked]>
Cc: Wendy Cordova <[email-masked]>, Julianna Mullen <[email-masked]>
Date: Mon, 26 Jan 2026 18:00:04 +0000

Frankie for your next agenda

Thank you,
Nickyd

From: The Office of Student Life at Bakersfield College <[email-masked]>
Sent: Sunday, January 25, 2026 12:00 AM
To: [email-masked]
Subject: BCSGA: Student Services Program Appeal (FY26)

Student Name *
Kiara Martinez
BC ID Number *
@00788932
BC Email *
[email-masked]<mailto:[email-masked]>
Who referred you to this appeals form? *
EARLY COLLEGE
I have: *

  *   None of the above.
I currently: *

  *   None of the above.
Check Semester you'd like to appeal. *
Summer 2025
Please explain in detail why you are requesting a refund. A minimum 100 word statement is needed. *

As a high school student at Cesar E. Chavez High School, 1 am requesting to appeal the BCSGA fees for the Spring 2026 semester at Bakersfield College. I am a concurrent student still in high school and do not plan to attend any events at the Bakersfield College main campus this school year. In addition, I do not utilize any services that are part of the BCSGA fee, and that is why I am requesting to have this fee waived for the Spring semester. I hope that my request is granted, so that I can be sure that I can continue with my scheduled classes without accruing additional fees.